<div class="container">
<div class="page-header">
<h2>
   [[i18n "lincs_datasets" bundle="languages/resource_datasets" locale=this.lang]]
  </h2>
</div>
<semantic-query query="SELECT DISTINCT ?graph ?title ?searchURL ?shortDescription where { graph <http://metadata.lincsproject.ca>  {
      ?graph a <http://rdfs.org/ns/void#Dataset> ;
      <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?homeIdentifier ;
      <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?titleIdentifier .
      ?shortDescIdentifier crm:P129_is_about ?graph .
        
      ?homeIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type>  <http://id.lincsproject.ca/home>  ;
         <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?searchURL .
            
      ?titleIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type> <http://vocab.getty.edu/aat/300417209>  ;
         <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?title .         
   
      ?shortDescIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type> <http://vocab.getty.edu/aat/300435416>  ;
         <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?shortDescription .         
        
         FILTER(lang(?title)!='fr')
        FILTER(lang(?shortDescription)!='fr')
    } } ORDER BY ?title" template="{{>  template}}">
<template id="template">
   {{#each bindings}}
   <semantic-link-container uri="{{searchURL.value}}">
<div class="DropArea--dropArea">
<div class="DropArea--messageWrapper" style="display: none;">
<div class="DropArea--dropMessage">
</div>
</div>
<div class="DropArea--children Dashboard--dropAreaChildren Dashboard--notOpacity drop-padding">
<div class="Dashboard--defaultComponent" style="height: 100%;">
<div class="media">
<div class="media-left media-middle">
<span class="iconmoon iconmoon-file-empty Dashboard--icon">
</span>
</div>
<div class="media-body">
<strong class="media-heading">
          {{title.value}}
         </strong>
         {{#if shortDescription.value}}
         <div class="media-description">
          {{shortDescription.value}}
         </div>
<!--description.value-->
         {{else}}
         <div class="media-description">
          [[i18n "a_lincs" bundle="languages/resource_datasets" locale=this.lang]]
         </div>
<!--description.value-->
         {{/if}}
        </div>
</div>
</div>
</div>
</div>
</semantic-link-container>
   {{/each}}
  </template>
</semantic-query>
<br/>
<br/>
</div>
